body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	margin: 0px;
	padding:0px;
	background-color:#8fc1e7;
}

#wrap {
	width:800px;
	margin:auto;
	text-align:left;
}

#titlebar {
	width:100%;
	height:120px;
	background: #8fc1e7 url("images/titlebg.jpg") repeat-x;
}

#logo {
	border:5px solid #ffffff;
	float:left;
	margin:20px 0px 0px 25px;
	background: #1a76bc url("images/logosml.jpg") no-repeat;
	width:200px;
	height:120px;
	border-radius:15px;
	}

#titlewrap {
	margin:auto;
	width:800px;
	height:100px;
	text-align:left;
	}


#linklist a {
	display:block;
	float:left;
	margin:90px 2px 0px 0px;
	height:25px;
	padding:5px 10px 0px 10px;
	background: #004e8a;
	color:#ffffff;
	bottom:0px;
	font-size:14px;
	text-decoration:none;
	border-radius:8px 8px 0px 0px;
	}

#linklist a:hover {
	background: #ff4e8a;
	padding:5px 10px 5px 10px;
	margin:85px 2px 0px 0px
}

#linklist a.special {
background:#060;
}

#contentwrap {
	width:770px;
	background: #ffffff url("images/mainbg.jpg") repeat-x;
	border:5px solid #ffffff;
	padding:40px 10px 10px 10px;
	margin-bottom:5px;
	border-radius:15px;
	}
#mainbody {
	display:inline-block; 
	width:530px; 
	vertical-align:top;
}
	
.sponsorlogo {
	float: left;
	border:1px #000000 solid;
	margin:0px 5px 5px 0px;
}

.sponsorblock {
	clear: left;
	width:100%;
}


.sponsorimage {
	margin:5px;
}

.logoblock {
	clear: left;
	width:100%;
	text-align:center;
}

.logoblock a img {
	border:2px solid #fff;
}


.logoblock a img:hover {
	border:2px solid #00F;
}

.marqueeimage {
	margin:3px;
	height:100px;
	border:1px solid #fff;
}
.marqueeimage:hover {
	border:1px solid #00A;
}

	
h3 {
	clear:both;
	padding-top:15px;
}

hr {
	border:0;
	width:100%;
	color:#1a76bc;
	background-color:#1a76bc;
	height:1px;
	margin-top:20px;
}

.foot {
	text-align:right;
	color:#8fc1e7;
}
.foot a{
	color:#8fc1e7;
}

.marquee {
  width: 100%;
  overflow: hidden;
  border: 1px solid #004e8a;
}
#fb {
	display:inline-block; 
	float:right; 
	height:400px;
	width:220px;
	border:1px solid #1a76bc;
}
#sponsorhdr {
	clear:both;
}
#sponsorscroll {
	overflow:hidden;
	width:100%;
	border: 1px solid #004e8a;
	text-align:center;  
}

.sponsorby {
	color: #004e8a;
	padding:0px;
	margin:20px 0px 0px 0px;
	font-style:italic;
}
#placecard {
	text-align:right; 
	font-size:10px; 
	text-decoration:none; 
	color:#3f75da;
	margin:0px 25px 30px 0px;
}
#placecard a {
	text-decoration:underline;
	color:#3f75da;
}
#placecard a:hover {
	color:#193d80;
}
